Get a domain's transfer status
GET
https://api.vercel.com/v1/registrar/domains/{domain}/transferGet the transfer status for a domain
https://api.vercel.com/v1/registrar/domains/{domain}/transfer
const response = await fetch('https://api.vercel.com/v1/registrar/domains/domain/transfer?teamId=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "status": "canceled"}Errors
{ "issues": [ { "path": [], "message": "string" } ], "message": "string"}AuthorizationbearerToken
Default authentication mechanism
429TooManyRequests